<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Borders CSS</title>
    <style>
        body{background-color: seashell;}
        .list{
            border: 2px rgb(211, 211, 98);
            height: 200px;
            width: 300px;
            border-style: double;
            background-color: rgb(237, 178, 137);
            margin: 7%;
            padding: 3%;
        }
        .web{
            height: 100px;
            border: 1px rgb(243, 250, 34);
            border-style: inset;
            border-width: 2px 1px 3px 1px;
            background-color: rgba(155, 222, 107, 0.2);
            margin: 4%;
            padding: 10%;
    
        }
        .cprog{
            
            border: 3px hsl(from 360 80 70 50);
            border-style: groove;
            border-radius: 20%;
            margin: 4%;
            padding: 3%;
            background-color: blueviolet;
        }
        .java{
            border: 2px solid rgb(148, 0, 47);
            background-color: rgb(24, 207, 143);
            margin: 20%;
            padding: 5%;

        }


    </style>
  </head>
  <body>
    <ul class="list">
      <li>chandu</li>
      <li>gandam</li>
      <li>vasavi</li>
      <li>narayana</li>
      <li>gabriels</li>
    </ul>
    <div class="web">
    <h1>Web Technology</h1>
    <p>
      HTML stands for HyperText Markup Language. It is used to design web pages
      using a markup language. HTML is the combination of Hypertext and Markup
      language. Hypertext defines the link between the web pages. A markup
      language is used to define the text document within tag which defines the
      structure of web pages. HTML is a markup language that is used by the
      browser to manipulate text, images, and other content to display it in the
      required format.
    </p></div>
    
    <div class="cprog">
    <h2>C Programming</h2>
    <p>C is a procedural programming language. It
        was initially developed by Dennis Ritchie
        as a system programming language to write
        operating system. The main features of C
        language include low-level access to memory,
        simple set of keywords, and clean style,
        these features make C language suitable for
        system programming like operating system or
        compiler development.</p></div>
        <div class="java">
            <h3>Java</h3>
       
       <p>Java has been one of the most popular
           programming language for many years.
           Java is Object Oriented. However it is
           not considered as pure object oriented
           as it provides support for primitive
           data types (like int, char, etc) The
           Java codes are first compiled into byte
           code (machine independent code). Then
           the byte code is run on Java Virtual
           Machine (JVM) regardless of the
           underlying architecture.</p>   </div>
    
    
</html>